Subject: Ticket Assigned - Order#9626796260
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:30:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9626796260 Dear Support,
I've received my order# 9626796260 from Babyshop today and unfortunately I received a dirty backpack!!

Also I've received a face mask different than than what I've ordered. I've orders Panda Face mask but received I Khaki color.
I've attached pictures as a proof.
I've been a loyal customer for center point for the last 5 years between Saudi and UAE and never faced such quality issue.
I request an action against the one who prepared my order and a replacement products to be sent to me on urgent basis. 
I don't need a refund. I need the items that I've ordered and paid for.
I've make a complain through your call center. Compliant no. 1966674
Regards,
Khaled

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1966761